Переполнение буфера в AnalogX Proxy Server

04.07.2002 | 15:26
В AnalogX Proxy server версии 4.07 и более ранних обнаружена уязвимость переполнения буфера, позволяющая удаленному пользователю выполнять на сервере произвольный код с привилегиями Proxy-демона. Уязвимость также может приводить к зависанию Proxy-демона. Вызвать переполнение буфера позволяет специальным образом сформированный HTTP-запрос.

Официальное решение данной проблемы еще не вышло.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://www.securitytracker.com
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код